<div class="container-lg my-5">
  <app-breadcrumb-public [single]="true" titlePage="Noticias"></app-breadcrumb-public>
  <div class="row">
    <div class="col-12 col-sm-6 col-md-4 col-lg-3" >
      <h2 class="text-left text-capitalize text-title">Noticias</h2>
    </div>
    <div class="col-12 col-sm-6 col-md-4 col-lg-3" *ngFor="let ne of news">
      <div class="card">
        <img [src]="ne._id | image: 'news'" class="card-img-top" [alt]="ne.title">
        <div class="card-body">
          <h5 class="card-title">{{ ne.title.es }}</h5>
          <p class="card-text text-card-news" [innerHTML]="ne.intro.es"></p>
          <a [routerLink]="['/noticias', ne.slug]" class="link-info float-end">
            <span *ngIf="ne.url">{{ ne.url }}</span>
            <span *ngIf="!ne.url">Ver más</span>
            &nbsp;
            <fa-icon [icon]="faArrowRight"></fa-icon>
          </a>
        </div>
      </div>
    </div>
  </div>
</div>
